#payment-promotion {
    position: fixed;
    display: none;
    z-index: 7;
    width: 467px;
}
/* Positions */
#payment-promotion {
    right: 50%;
    margin-right: -234px;
    top: 21%;
}
#payment-promotion #dialog_content {
    height: 145px;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    background-color: #EEE;
}
.bar-bottom-payment { width:470px; height:40px; float:left; clear:left; margin: 0 0 0 0; background:url('/images/menu/bluebar.png') no-repeat 0 0; border-left:1px solid #313131; border-right:1px solid #313131; }
.border-payment{ width:471px; height:1px; float:left; margin:-2px 0 0 0; display:inline; border-bottom: 1px dotted; }
#payment { background: url("/images/menu/gray-middle5.png") no-repeat scroll 0 -20px transparent;
    border-bottom: 1px solid black;
    border-radius: 0 0 10px 10px;
    display: inline;
    float: left;
    height: 312px;
    margin: 0;
    padding: 0;
    width: 472px;
    text-align:center;}
#payment img {
    max-width:450px;max-height:270px;padding:7px;
}

#dont-show-again {float:left; margin:10px 0 0 5px;}
.bar-middle-payment { width:446px; height:32px; float:left; background:url('/images/menu/header-middle.png') repeat 0 0;}
.box {width:320px; padding: 0 0 0 0;}
.bar-top {width:512px; height:32px; float:left;}
.bar-left { width:14px; height:32px; float:left; background:url('/images/menu/header-left.png') no-repeat 0 0;}
.bar-right { width:23px; height:32px; float:left; background:url('/images/menu/header-right.png') no-repeat 0 0;}
.bar-data-top {  width:374px; float:left; clear:left; margin:-23px 0 0 0; padding: 0 0 0 0;}
.mode-icon {width:23px; height:23px; float:left; margin:-5px 0 0 10px; background:url('/images/menu/mode-icon-real.png') no-repeat 0 0;}
.menu-title {float:left; text-align:left; font-size:16px; margin:-4px 0 0 5px;}
.button-silver-payment { right:20px;width:75px; height:32px; float:right; display:inline; margin:5px 5px 0 0; background:url('/images/menu/button-silver.png') no-repeat 0 0;}
.button-silver-payment:hover { background:url('/images/menu/button-silver.png') no-repeat -75px 0;}
.close-icon {width:15px; height:14px; float:left; margin: 9px 0 0 -38px; position:relative; z-index:4; }
